<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework-2-gulp-scss</title>
    <link rel="stylesheet" href="./dist/styles.min.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet" />
    <script defer src="./dist/scripts.min.js"></script>
  </head>

  <body>
    <div class="container">
      <header class="header">
        <button class="header__bttn">
          <div class="header__burger-wrapper">
            <div class="header__line"></div>
            <div class="header__line"></div>
            <div class="header__line"></div>
          </div>
          <div class="header_x-wrapper header_x-wrapper--off">
            <div class="header__line header__line--left"></div>
            <div class="header__line header__line--right"></div>
          </div>
        </button>
        <nav class="header__nav header__nav--closed">
          <ul class="header__list">
            <li class="header__item header__item--selected">Home</li>
            <li class="header__item">about us</li>
            <li class="header__item">our journal</li>
            <li class="header__item">projects</li>
            <li class="header__item">news</li>
            <li class="header__item">features</li>
            <li class="header__item">contact</li>
          </ul>
        </nav>
      </header>
    </div>
    <main>
      <div class="container">
        <section class="hero-section">
          <div class="hero-section__img"></div>
        </section>

        <section class="recent-posts">
          <h1 class="section-title">- our Recent posts</h1>
          <div class="post-wrapper">
            <div class="post">
              <img src="./dist/images/posts images/post1img.jpg" alt="post" class="post__image" />
              <div class="post__text-wrapper">
                <h2 class="post__title">Aenean Adipiscing Etiam Vestibulum</h2>
                <span class="post__comments">Photography, Journal / 9 Comments</span>
                <p class="post__text">
                  Etiam porta sem malesuada euismod. Aenean leo quam.
                  Pellentesque ornare sem lacinia quam venenatis vestibulum.
                </p>
              </div>
            </div>
            <div class="post">
              <img src="./dist/images/posts images/post2img.jpg" alt="post" class="post__image" />
              <div class="post__text-wrapper">
                <h2 class="post__title">Aenean Adipiscing Etiam Vestibulum</h2>
                <span class="post__comments">Photography, Journal / 9 Comments</span>
                <p class="post__text">
                  Etiam porta sem malesuada euismod. Aenean leo quam.
                  Pellentesque ornare sem lacinia quam venenatis vestibulum.
                </p>
              </div>
            </div>
            <div class="post">
              <img src="./dist/images/posts images/post3img.jpg" alt="post" class="post__image" />
              <div class="post__text-wrapper">
                <h2 class="post__title">Aenean Adipiscing Etiam Vestibulum</h2>
                <span class="post__comments">Photography, Journal / 9 Comments</span>
                <p class="post__text">
                  Etiam porta sem malesuada euismod. Aenean leo quam.
                  Pellentesque ornare sem lacinia quam venenatis vestibulum.
                </p>
              </div>
            </div>
            <div class="post">
              <img src="./dist/images/posts images/post4img.jpg" alt="post" class="post__image" />
              <div class="post__text-wrapper">
                <h2 class="post__title">Aenean Adipiscing Etiam Vestibulum</h2>
                <span class="post__comments">Photography, Journal / 9 Comments</span>
                <p class="post__text">
                  Etiam porta sem malesuada euismod. Aenean leo quam.
                  Pellentesque ornare sem lacinia quam venenatis vestibulum.
                </p>
              </div>
            </div>
          </div>
        </section>
      </div>
      <section class="instagram-shots">
        <div class="instagram-shots__text-wrapper">
          <h1 class="section-title">- Last Instagram Shot</h1>
          <a href="#" class="instagram-shots__link">go to our instagram page -</a>
        </div>

        <img class="instagram-shots__mobile-image" src="./dist/images/instagram images/mobile/img1-mobile.jpg"
          alt="bicycle" />
        <div class="instagram-shots__tablet-wrapper">
          <img src="./dist/images/instagram images/tablet/img1-tablet.jpg" alt="insta"
            class="instagram-shots__tablet-image" /><img src="./dist/images/instagram images/tablet/img2-tablet.jpg"
            alt="insta" class="instagram-shots__tablet-image" /><img
            src="./dist/images/instagram images/tablet/img3-tablet.jpg" alt="insta"
            class="instagram-shots__tablet-image" />
        </div>
        <div class="instagram-shots__desktop-wrapper">
          <img src="./dist/images/instagram images/desktop/img1-desktop.jpg" alt="insta"
            class="instagram-shots__desktop-image" />
          <img src="./dist/images/instagram images/desktop/img2-desktop.jpg" alt="insta"
            class="instagram-shots__desktop-image" />
          <img src="./dist/images/instagram images/desktop/img3-desktop.jpg" alt="insta"
            class="instagram-shots__desktop-image" />
          <img src="./dist/images/instagram images/desktop/img4-desktop.jpg" alt="insta"
            class="instagram-shots__desktop-image" />
        </div>
        <a href="#" class="instagram-shots__link"></a>
      </section>
    </main>
    <footer class="footer">
      <h2 class="footer__title">- get in touch with us -</h2>
      <p class="footer__mobile-text">
        Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor
        amet sed donec malesuada ullamcorper odio.
      <p class="footer__tablet-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
        donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
      </p>
      <div class="icons-wrapper">
        <a href="#" class="footer__social-link">
          <div class="icon-wrapper__icon-container icon-wrapper__icon-container--orange">
            <img src="./dist/images/footer icons/rss-icon.png" alt="icon" class="icon-wrapper__icon" />
          </div>
        </a>
        <a href="#" class="footer_social-link">
          <div class="icon-wrapper__icon-container icon-wrapper__icon-container--dark-blue">
            <img src="./dist/images/footer icons/facebook-icon.png" alt="icon" class="icon-wrapper__icon" />
          </div>
        </a><a href="#" class="footer_social-link">
          <div class="icon-wrapper__icon-container icon-wrapper__icon-container--light-blue">
            <img src="./dist/images/footer icons/twitter-icon.png" alt="icon" class="icon-wrapper__icon" />
          </div>
        </a><a href="#" class="footer_social-link">
          <div class="icon-wrapper__icon-container icon-wrapper__icon-container--purple">
            <img src="./dist/images/footer icons/dribbble-icon.png" alt="icon" class="icon-wrapper__icon" />
          </div>
        </a><a href="#" class="footer_social-link">
          <div class="icon-wrapper__icon-container icon-wrapper__icon-container--maroon">
            <img src="./dist/images/footer icons/pinterest-icon.png" alt="icon" class="icon-wrapper__icon" />
          </div>
        </a>
      </div>
      <div class="footer__contact">
        <span>Moonshine St. 14-05 Light City / </span>
        <a href="tel:+001234567890" class="footer__contact-us"> T. +00 (123) 456 78 90 / </a>
        <a href="mailto:first.last@email.com" class="footer__contact-us"> first.last@email.com</a>
      </div>
    </footer>
  </body>

</html>